﻿/*
Theme Name: The Keynote Child
Theme URI: http://themes.goodlayers.com/thekeynote
Description: The Keynote Wordpress Theme
Template: thekeynote-v1-08
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 1.08
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
*/

@import url('../thekeynote-v1-08/style.css');

.gdlr-page-title-wrapper { 
	padding: 50px 0px 45px; 
}

.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper{ 
	padding-top: 35px;  
}

.gdlr-column-service-item.gdlr-type-2 .column-service-icon{
	background-color: #C41230 !important; 
}

.pricing-table {
	width:45%;
	margin:10px;
	float:left;
}

.pricing-table td, .pricing-table th {
	padding:3px;
	text-align:left;
}


.pricing-table tr:nth-child(odd) {background: #efefef}


@media only screen and (max-width: 1024px) {
	.pricing-table {
		width:100%;
		margin:10px;
		float:left;
		clear:both;
	}
}


.gdlr-blog-thumbnail { 
	background: transparent; 
}


.mainHeading {
	color: #C41230 !important; 
	font-size: 18px;
}


.tableConferenceHours {
	text-align:left;	
	margin-bottom:50px;
}

.tableConferenceHours tr td { 
	border-left-width: 1px; 
	border-left-style: solid; 
	border-right-width: 1px; 
	border-right-style: solid; 
	border-top-width: 1px; 
	border-top-style: solid; 
	padding-left:5px;
}


a.anchor {
    display: block;
    position: relative;
    top: -225px;
    visibility: hidden;
}

@media only screen and (min-width: 959px) {
	.home .gdlr-logo { 
		display: none; 
	}
}
